h1 {
	margin: 19px 0 0 10px;
	float: left;
}
h1 a {
	width: 201px;
	height: 37px;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	background: url(../images/logos/logo_woolworths.gif) no-repeat;
}
h2 {
	margin: 17px 0 0 18px;
	float: left;
	width: 174px;
	height: 39px;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	background: url(../images/logos/logo_wowlink.gif) no-repeat;
}
.vendors {
	margin: 17px 0 0 18px;
	float: left;
	width: 170px;
	height: 40px;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	background: url(../images/logos/logo_vendors.gif) no-repeat;
}
h3 {
	font-weight: bold;
	font-size: 0.75em;
	text-transform: uppercase;
}
div.focus h3 {
	font-size: 0.8em;
}
h4 {
	clear: both;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
}
h4 span.sub_heading {
	display: block;
	text-transform: none;
	margin-left: 2em;
	font-size: 0.9em;
}
h5 {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 10px;
}
h6 {
	font-size: 1.0em;
	font-weight: bold;
	margin-bottom: 10px;
}
h6 span.sub_heading {
	font-size: 0.9em;
	display: block;
}
div.portlet_links h6 {
	margin: 0;
	padding-left: 12px;
	line-height: 1.8em;
	border-bottom: 1px solid #C1DFCD;
}
strong {
	font-weight: bold;
}
.strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
.em {
	font-style: italic;
}
.pre {
	white-space: pre;
}
.uppercase {
	text-transform: uppercase;
}
.lowercase {
	text-transform: lowercase;
}
.center {
	text-align: center;
}
.green {
	color: #18954B;
}
.red {
	color: #FF120B;
}
.light_grey {
	color: #999999;
}
.dark_grey {
	color: #5B5B5B;
}
.big {
	font-size: 1.2em;
}
p {
	margin-bottom: 0.5em;
}
p.caption {
	padding-left: 10px;
	border-left: 1px solid #C1DFCD;
}
p.date_author {
	font-size: 0.9em;
	color: #3b3b3b;
	margin-top: -7px;
}
a:link {
	color: #177123;
}
h4 a:link, h5 a:link, div.columns-related div.related h5 a:link, h6 a:link {
	color: #242625;
	text-decoration: none;
}
a:visited {
	color: #177123;
}
h4 a:visited, h5 a:visited, div.columns-related div.related h5 a:visited, h6 a:visited {
	color: #242625;
	text-decoration: none;
}
a:hover {
	color: #18954B;
}
h4 a:hover, h5 a:hover, div.columns-related div.related h5 a:hover, h6 a:hover {
	color: #18954B;
}
a:active {
	color: #177123;
}
h4 a:active, h5 a:active, div.columns-related div.related h5 a:active, h6 a:active {
	color: #242625;
	text-decoration: none;
}
h4 span a {
	font-size: 0.85em;
	font-weight: normal;
}
h4 span a:link, h4 span a:visited {
	color: #177123;
	text-decoration: underline;
}
h4 span a:hover {
	color: #18954B;
}
.chevron {
	padding-right: 10px;
	background: url(../images/icons/icon_chevron.gif) right no-repeat;
}
a.chevron_link {
	color: #177123;
	padding-right: 10px;
	text-decoration: none;
	background: url(../images/icons/icon_bullet.gif) right no-repeat;
}
.logo, .l {
	text-transform: lowercase;
}
.logo .wow, .l .w {
	color: 5A5A5B;
	font-weight: bold;
}
.logo .link, .l .l {
	color: #999999;
	font-weight: normal;
}
.content {
	line-height: 1.5em;
}
.content p {
	margin-bottom: 1em;
}
span.accesskey {
	text-decoration: underline;
}
.large_whizzer {
	background-image: url(./images/icons/icon_whizzer_large.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.small_whizzer {
	background-image: url(../images/icons/icon_whizzer_small.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
em.small_whizzer {
	height: 14px;
	position: absolute;
	text-indent: -999em;
	width: 20px;
}
em.large_whizzer {
	height: 28px;
	position: absolute;
	text-indent: -999em;
	width: 36px;
}
div.termsandconditions {
	height: 20em;
	margin: 1em 0;
	padding: 1em;
	overflow: scroll;
	border: solid 1px #aec9b9;
	color: #3b3b3b;
}
div.related h4 {
	border-bottom: 1px solid #c1dfcd;
}
div.related h5 {
	clear: both;
}
div.related ul {
	margin-top: 6px;
}
div.related ul li a {
	font-size: 0.9em;
	font-weight: bold;
	color: #177123;
	text-decoration: none;
	padding-right: 10px;
	background: url(../images/icons/icon_bullet.gif) right 50% no-repeat;
}
div.columns-related div.related h4 {
	padding-left: 10px;
}
div.columns-related div.related h5 {
	margin-left: 10px;
	margin-bottom: 5px;
}
div.columns-related div.related h6 {
	margin-left: 10px;
	margin-bottom: 5px;
}
div.columns-related div.related p {
	margin-left: 20px;
	margin-bottom: 10px;
}
div.columns-related div.related p.address {
	padding-bottom: 5px;
}
div.columns-related div.related dl.flat p {
	margin: 0;
}
div.columns-related div.related p a {
	margin-left: 0;
}
div.columns-related div.related dl.flat, div.columns-related div.related dl.stacked {
	margin-left: 20px;
}
div.columns-related div.related dl a {
	margin-left: 0;
}
div.columns-related div.related ul.summary_list {
	margin-left: 10px;
}
div.columns-related div.related ul.summary_list li a {
	margin-left: 0;
}
div.columns-related div.related a {
	font-size: 1em;
	font-weight: normal;
	text-decoration: underline;
	padding-right: 0;
	background: none;
	margin-left: 20px;
}
div.columns-related div.related h5 a {
	font-weight: bold;
	margin-left: 0;
}
.local_admin, div.columns-related div.related .local_admin {
	padding-right: 18px;
	background: url(../images/icons/icon_local_admin.gif) right no-repeat;
}
.tip {
	padding-left: 3em;
	background: url(../images/icons/icon_tip.gif) 1em 0.2em no-repeat;
}
.note {
	padding-left: 3em;
	padding-bottom:0.5em;
	background: url(../images/icons/icon_note.gif) 1em 0.2em no-repeat;
}
ul.bullet, ol.numbered, .rich_text ul, .rich_text ol, body.mceContentBody ul, body.mceContentBody ol {
	margin: 0 0 1em 3em;
}
ul.bullet li, ol.numbered li, .rich_text ul li, .rich_text ol li, body.mceContentBody ul li, body.mceContentBody ol li {
	margin-bottom: 0.5em;
	padding-left: 0em;
}
ul.bullet li, .rich_text ul li, body.mceContentBody ul li {
	list-style-position: outside;
	list-style-image: url(../images/icons/bullet_green.gif);
}
ol.numbered li, .rich_text ol li, body.mceContentBody ol li {
	list-style: outside decimal;
}
ul.bullet li ul.bullet, ul.bullet li ol.numbered, ol.numbered li ol.numbered, ol.numbered li ul.bullet, .rich_text ul ul, .rich_text ul ol, .rich_text ol ul, .rich_text ol ol, body.mceContentBody ul ul, body.mceContentBody ul ol, body.mceContentBody ol ul, body.mceContentBody ol ol {
	margin: 0.5em 0 1em 2em;
}
ul.bullet li ol.numbered li, ol.numbered li ol.numbered li, div.rich_text ul ol li, div.rich_text ol ol li, body.mceContentBody ul ol li, body.mceContentBody ol ol li {
	list-style: lower-alpha;
}
.top.small {
	margin-top: 0.5em;
}
.top.medium {
	margin-top: 1em;
}
.top.large {
	margin-top: 2em;
}
.bottom.small {
	margin-bottom: 0.5em;
}
.bottom.medium {
	margin-bottom: 1em;
}
.bottom.large {
	margin-bottom: 2em;
}
.small_indent {
	margin-left: 3em;
}
.large_indent {
	margin-left: 5em;
}
p.address span {
	display: block;
}
p.address span.state, p.address span.postcode {
	display: inline;
	margin-right: 0.25em;
}
.download {
	padding-left: 16px;
	background: url(../images/icons/icon_file_small.gif) left no-repeat;
}
.doc {
	background: url(../images/icons/icon_file_doc_small.gif) left no-repeat;
}
.eps {
	background: url(../images/icons/icon_file_eps_small.gif) left no-repeat;
}
.gif {
	background: url(../images/icons/icon_file_gif_small.gif) left no-repeat;
}
.html, .htm {
	background: url(../images/icons/icon_file_htm_small.gif) left no-repeat;
}
.jpeg, .jpg {
	background: url(../images/icons/icon_file_jpg_small.gif) left no-repeat;
}
.pdf {
	background: url(../images/icons/icon_file_pdf_small.gif) left no-repeat;
}
.pps {
	background: url(../images/icons/icon_file_pps_small.gif) left no-repeat;
}
.ppt {
	background: url(../images/icons/icon_file_ppt_small.gif) left no-repeat;
}
.xls {
	background: url(../images/icons/icon_file_xls_small.gif) left no-repeat;
}
.launch {
	background: url(../images/icons/icon_launch_small.gif) left no-repeat;
}
li.row div.image a {
	background: url(../images/icons/icon_file.gif);
	display: block;
	height: 32px;
	text-indent: -999em;
	width: 32px;
}
li.row.doc, li.row.eps, li.row.gif, li.row.htm, li.row.html, li.row.jpg, li.row.jpeg, li.row.pdf, li.row.pps, li.row.ppt, li.row.xls, li.row.other, li.row.launch {
	background: none;
}
li.row.doc div.image a {
	background: url(../images/icons/icon_file_doc.gif);
}
li.row.eps div.image a {
	background: url(../images/icons/icon_file_eps.gif);
}
li.row.gif div.image a {
	background: url(../images/icons/icon_file_gif.gif);
}
li.row.htm div.image a, li.row.html div.image a {
	background: url(../images/icons/icon_file_htm.gif);
}
li.row.jpg div.image a, li.row.jpeg div.image a {
	background: url(../images/icons/icon_file_jpg.gif);
}
li.row.pdf div.image a {
	background: url(../images/icons/icon_file_pdf.gif);
}
li.row.pps div.image a {
	background: url(../images/icons/icon_file_pps.gif);
}
li.row.ppt div.image a {
	background: url(../images/icons/icon_file_ppt.gif);
}
li.row.xls div.image a {
	background: url(../images/icons/icon_file_xls.gif);
}
li.row.other div.image a {
	background: url(../images/icons/icon_file.gif);
}
li.row.launch div.image a {
	background: url(../images/icons/icon_launch.gif);
}
.phone {
	background: url(../images/icons/icon_phone.gif) left no-repeat;
	padding-left: 14px;
}
.subscribe {
	float: right;
	padding: 5px 10px 4px 11px;
}
